@media(min-width: 991px) {
	.header-logo.__custom img {
		z-index: 100 !important;
		width: 200px !important;
		position: absolute !important;
		top: -80px !important;
		left: 80px !important;
	}
	.sticky-header-active .header-logo.__custom img {
		width: 120px !important;
		position: relative !important;
		top: 0px !important;
		left: 165px !important;
		margin: 0 !important;
	}
	.header-nav-main.__custom {
		margin-right: 20% !important;
	}
	.slider-container {
		height: 450px !important;
		max-height: 450px !important;
	}
	#revolutionSlider {
		height: 100% !important;
		max-height: 100% !important;
	}
	.tp-fullwidth-forcer {
		height: 450px !important;
	}
	html #header .header-top.header-top-secondary.__custom {
		background: #eee;
		border-top-color: #eee;
	}
	.header-top.__custom .nav > li > span,
	.header-top.__custom .nav > li > span > a,
	.header-top.__custom .nav > li > a {
		color: #505050 !important;
	}
	#header .header-nav-main.__custom nav > ul > li > a {
		font-family: "Dosis", sans-serif;
		font-size: 15px;
		border-top: 3px solid transparent;
	}
	#header {
		background: linear-gradient(to bottom, #03255e 75%, #01418a 100%) !important;
		background: -moz-linear-gradient(to bottom, #03255e 75%, #01418a 100%) !important;
		background: -webkit-gradient(to bottom, #03255e 75%, #01418a 100%) !important;
	}
	.sticky-header-active #header .header-body {
		background-color: #fff;
	}
	.sticky-header-active #header .header-body.__custom {
		background-position: 95% 42px !important;
		background-size: 170% 115px !important;
	}
	.header-body.__custom {
		background-image: url('../img/background/home/navbar.png') !important;
		background-position: 95% 48px !important;
		background-repeat: no-repeat !important;
		background-size: contain !important;
	}
	.header-body.__custom .header-top {
		border-bottom: none !important;
	}
	.sticky-header-active #header .header-body.__custom {
		border-bottom-color: transparent !important;
	}
	section#__about {
		background: url('../img/background/home/pattern.jpg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	section#__about .__about-section {
		padding: 15px;
	}
	section#__about .__about-section h1.__title {
		font-family: "Dosis", sans-serif;
		text-align: left;
		font-weight: 700;
		text-transform: uppercase;
		color: #032259;
		font-size: 3em;
	}
	section#__about .__about-section .__title span {
		color: #00a2eb;
	}
	section#__about .__about-section .__description {
		font-family: "Poppins", sans-serif;
		color: #032259;
		font-size: 16px;
	}
	.__read-more-btn {
		background: #00a2eb;
		font-weight: bold;
		color: #fff;
	}
	section#info {
		background: url('../img/background/home/blue.png');
		background-size: cover;
		background-repeat: no-repeat;
	}
	section#info h1.__title {
		font-family: "Dosis", sans-serif;
		color: #fff;
		text-transform: uppercase;
	}
	section#info .__custom-social-icons {
		margin: 0;
		padding: 0;
	}
	section#info .__custom-social-icons li {
		display: inline-block;
		margin: 1px 25px 5px 0;
		text-align: center;
		width: 80px;
	}
	section#info .__custom-social-icons li:last-child {
		margin: 1px 0px 5px 0px;
	}
	section#info .__custom-social-icons li a {
		background: transparent;
		display: block;
	}
	section#info .__custom-social-icons li a:hover {
		text-decoration: none;
	}
	section#info .__custom-social-icons li a span {
		color: #fff;
		line-height: 40px;
	}
	section#info .__custom-social-icons li a:hover span {
		color: #ffed00;
	}
	section#info .__custom-contact {
		margin: 20px 0 0;
		padding: 0;
	}
	section#info .__custom-contact li {
		display: inline-block;
		margin: 1px 25px 5px 0;
		text-align: center;
	}
	section#info .__custom-contact li:last-child {
		margin: 1px 0px 5px 0px;
	}
	section#info .__custom-contact li a {
		background: transparent;
		display: inline;
	}
	section#info .__custom-contact li a:hover {
		text-decoration: none;
	}
	section#info .__custom-contact li address {
		margin-bottom: 0;
		text-align: left;
	}
	section#info .__custom-contact li address span {
		display: block;
	}
	#footer.__custom {
		border-top: none !important;
		padding: 0 !important;
	}
	#footer.__custom .footer-copyright {
		background: #032259 !important;
		border-top: 1px solid #00184e !important;
		padding-bottom: 0px !important;
	}
	#footer.__custom .container .row > div {
		margin-bottom: 0px !important;
	}
	#footer.__custom .footer-copyright p,
	#footer.__custom .footer-copyright p a {
		padding: 10px 0px !important;
		text-transform: none !important;
		color: #fff;
		font-size: 12px;
	}
	#footer.__custom .footer-copyright p a:hover {
		color: #ffed00;
		text-decoration: none;
	}
	.__kampoeng-url {
		color: #ffed00 !important;
	}
	.__text-white {
		color: #fff;
	}
	#profil {
		font-family: "Poppins", sans-serif;
		background-image: url('../img/background/profile/pattern.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: bottom;
		height: 930px;
	}
	#profil h1,
	#profil h2 {
		font-family: "Dosis", sans-serif;
		color: #03205a;
		font-weight: 800;
	}
	#profil h2 span {
		color: #00a2eb;
	}
	#profil p {
		text-align: justify;
		color: #03205a;
	}
	#profil h3 {
		color: #03205a;
		font-weight: bold;
	}
	#profil h4 i {
		color: #03205a;
	}
	#profil ul.__list-style-decimal {
		list-style-type: decimal;
	}
	#profil ul.__list-style-decimal li {
		color: #03205a;
		font-weight: bold;
		font-style: italic;
	}
	#profil .__mission {
		background-image: url('../img/content/ngaji.jpg');
		background-position: center;
		height: 361px;
	}
	.page-header.__foods {
		background-image: url('../img/slides/4.jpg');
		background-position: 100% -130px;
		background-repeat: no-repeat;
		background-size: cover;
		overflow: hidden;
		height: 365px;
	}
	.__foods-title {
		color: #fff !important;
		border-color: #00a2eb !important;
		background-color: #00a2eb !important;
		border-radius: 5px;
		box-shadow: -10px 8px 15px #607D8B;
	}
	.__menu-img-title {
		text-align: center;
	}
	.__menu-list-wrapper {
		margin-top: 25px;
		/*padding: 5px;*/
	}
	.__menu-list {
		padding: 0;
		list-style: none;
	}
	.__menu-list li {
		margin-top: 10px;
		font-family: "Poppins", sans-serif;
		font-weight: 800;
		font-size: 20px;
		color: #03205a;
	}
	.__menu-list > li span {
		float: right;
		text-align: right;
	}
	.__menu-list > li span small {
		font-size: 14px;
		font-weight: 800;
		display: inline;
	}
	.__menu-list > li small {
		font-size: 12px;
		line-height: 12px;
		font-weight: normal;
		display: block;
		margin-top: 4px;
	}
	#outlet .container.__custom {
		width: 500px;
	}
	.__text-between-two-line {
		width: 100%;
		text-align: center;
		/*border-bottom: 3px solid;
		border-image: linear-gradient(to right, red 10%, transparent 80%, red 10%) 5;*/
		/*line-height: .1em;*/
		margin: 10px 0 20px;
	}
	.__text-between-two-line span {
		padding: 0 10px;
		font-weight: 800;
		font-style: italic;
		font-family: "Poppins", sans-serif;
		color: #03205a;
	}
	.__outlet-region {
		font-style: italic;
		text-transform: uppercase;
		padding: 30px 0 20px 0;
		font-weight: bold;
		color: #03205a;
		margin-bottom: 0;
	}
	ul.__list-outlet {
		padding-left: 0;
		list-style: none;
	}
	ul.__list-outlet li:before {
		content: "- ";
	}
	ul.__list-outlet li {
		font-style: italic;
		color: #00a2eb;
	}
	#outlet,
	#info,
	#saran {
		background-image: url('../img/background/outlet/background.png');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.post-content.__custom a h2,
	.post-content.__custom a h3 {
		font-weight: 800;
		font-family: "Dosis", sans-serif;
		text-transform: uppercase;
		margin-bottom: 0;
	}
	.post-content.__custom a:hover {
		text-decoration: none;
	}
	.post-content.__custom a h2 {
		color: #00a2eb;
	}
	.post-content.__custom a h3 {
		color: #03205a;
	}
	.post-content.__custom p {
		color: #03205a;
	}
	.post-meta.pull-right {
		color: #03205a;
		font-weight: bold;
		font-style: italic;
	}
	.btn-primary.__custom {
		padding: 5px 20px;
		background-color: #00a2eb;
		border-color: #00a2eb;
	}
	.btn-primary.__custom:hover {
		background-color: #03205a;
		border-color: #03205a;
	}
	.blog-posts article {
		border-bottom: 3px dashed #acacac;
	}
	img.__center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 30%;
	}
	.__kampoeng-title {
		font-family: "Poppins", sans-serif;
		font-weight: 800;
		color: #03205a;
		text-transform: uppercase;
	}
	.__kampoeng-title sub {
		color: #00a2eb;
		bottom: 0px;
	}
	.__kampoeng-text {
		color: #03205a;
		font-weight: 500;
	}
	#saran .container.__custom {
		width: 1000px;
	}
	.__kampoeng-form .form-control {
		border-radius: 5px;
		background-color: #ccc;
		border: 2px solid #acacac;
	}
	.__kampoeng-form .form-control::placeholder {
		font-weight: bold;
	}
}

@media(max-width: 992px) {
	.header-logo.__custom img {
		width: 140px;
		height: 100px;
	}
	.sticky-header-active #header .header-body {
		background-color: #fff;
	}
	section#info .__custom-social-icons {
		display: flex;
		align-items: center;
		justify-content: center;
		list-style: none;
	}
	section#info .__custom-social-icons li {
		margin: 1px 25px 5px 0;
		text-align: center;
		width: 80px;
	}
	section#info .__custom-social-icons li a:hover {
		text-decoration: none;
	}
	section#info .__custom-social-icons li a span {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-social-icons li a:hover span {
		color: #ffed00;
	}
	section#info .__custom-contact {
		margin: 50px;
		padding: 0;
	}
	section#info .__custom-contact {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		list-style: none;
	}
	section#info .__custom-contact li a:hover {
		text-decoration: none;
	}
	section#info .__custom-contact li a {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-contact li a:hover {
		color: #ffed00;
	}
	section#info .__custom-contact li a address {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-contact li a:hover address {
		color: #ffed00;
	}
	.__kampoeng-form {
		margin-top: 50px;
	}
}

@media(max-width: 576px) {
	.header-logo.__custom img {
		width: auto;
		height: 60px;
	}
	.sticky-header-active #header .header-body {
		background-color: #fff;
	}
	section#info .__custom-social-icons {
		display: flex;
		align-items: center;
		justify-content: center;
		list-style: none;
	}
	section#info .__custom-social-icons li {
		text-align: center;
		width: 45px;
	}
	section#info .__custom-social-icons li a:hover {
		text-decoration: none;
	}
	section#info .__custom-social-icons li a span {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-social-icons li a:hover span {
		color: #ffed00;
	}
	section#info .__custom-contact {
		margin: 0;
		padding: 0;
	}
	section#info .__custom-contact {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		list-style: none;
	}
	section#info .__custom-contact li a:hover {
		text-decoration: none;
	}
	section#info .__custom-contact li a {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-contact li a:hover {
		color: #ffed00;
	}
	section#info .__custom-contact li a address {
		color: #000;
		line-height: 40px;
	}
	section#info .__custom-contact li a:hover address {
		color: #ffed00;
	}
	.__kampoeng-form {
		margin-top: 50px;
	}
}